> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List results

> List results



## OpenAPI

````yaml /api-specs/cloud/governance-api.yaml get /results
openapi: 3.0.0
info:
  contact:
    email: support@dominodatalab.com
    name: Domino Data Lab
    url: https://tickets.dominodatalab.com/hc/en-us
  description: Service responsible for managing Domino Governance feature
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  title: Domino Governance API
  version: '1.0'
servers:
  - url: https://mycluster.domino.tech
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is <your-subdomain>.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
paths:
  /results:
    get:
      tags:
        - results
      summary: List results
      description: List results
      parameters:
        - description: Bundle ID
          in: query
          name: bundleID
          required: true
          schema:
            type: string
        - description: Policy ID
          in: query
          name: policyID
          schema:
            type: string
        - description: Policy Version ID
          in: query
          name: policyVersionID
          schema:
            type: string
        - description: Artifact IDs
          in: query
          name: artifactID
          explode: true
          schema:
            items:
              type: string
            type: array
        - description: Created By IDs
          in: query
          name: createdBy.id
          explode: true
          schema:
            items:
              type: string
            type: array
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.ListResults'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
components:
  schemas:
    server.ListResults:
      properties:
        data:
          items:
            $ref: '#/components/schemas/guardrails.ArtifactResult'
          type: array
        meta:
          $ref: '#/components/schemas/guardrails.Meta'
      type: object
    server.HTTPError:
      properties:
        message:
          type: string
      type: object
    guardrails.ArtifactResult:
      properties:
        artifactContent: {}
        artifactId:
          type: string
        bundleId:
          type: string
        createdAt:
          type: string
        createdBy:
          type: object
        evidenceId:
          type: string
        id:
          type: string
        isLatest:
          type: boolean
      type: object
    guardrails.Meta:
      properties:
        filters:
          items:
            $ref: '#/components/schemas/guardrails.Filter'
          type: array
        pagination:
          $ref: '#/components/schemas/guardrails.Pagination'
        search:
          type: string
        sort:
          items:
            $ref: '#/components/schemas/guardrails.Sorter'
          type: array
      type: object
    guardrails.Filter:
      properties:
        key:
          type: string
        values:
          items:
            type: string
          type: array
      type: object
    guardrails.Pagination:
      properties:
        limit:
          type: integer
        offset:
          type: integer
        totalCount:
          type: integer
      type: object
    guardrails.Sorter:
      properties:
        key:
          type: string
        order:
          type: string
      type: object

````